<?php
$z[0]=Array("field","个体户,企业成长,企业组织形式",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（记者廖爱玲）北京的个体户要想转型升级成企业将更加方便。北京市工商局近日发布了《引导个人投资者选择企业组织形式创业的指导意见》，引导符合条件的三类个体户直接转型企业。",71,281);
$z[1][4]['name']="description";
$z[2]=Array("field","北京三类个体户可直接转型企业",283,349);
$z[2][4]['name']="title";
$z[3]=Array("field","",351,390);
$z[3][4]['name']="writer";
$z[4]=Array("field","",392,431);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;新京报讯 （记者廖爱玲）北京的个体户要想转型升级成企业将更加方便。北京市工商局近日发布了《引导个人投资者选择企业组织形式创业的指导意见》，引导符合条件的三类个体户直接转型企业。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",433,763);
$z[5][4]['name']="body";
$z[6]=Array("field","",765,805);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",807,846);
$z[7][4]['name']="litpic";

?>